* {
	box-sizing: border-box;
}
h1, h2 {
	margin: 0;
}
html, body {
	height: 100%;
	margin: 0;
}
body {
	display: flex;
	color: #212529;
	background: url(bg.png) no-repeat;
	background-size: 100% 100%;
}
a {
	color: #212529;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
h1 {
	font-size: calc(1.3rem + .6vw);
}
h2 {
	font-size: calc(1.375rem + 1.5vw);
	margin-top: 1em;
}
.wrapper {
	max-width: 42em;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	width: 100%;
	height: 100%;
	padding: 1rem;
}
.header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: auto;
}
.content {
	text-align: center;
}
.content button {
	display: inline-block;
	cursor: pointer;
	font-weight: 700;
	padding: 0.5rem 1rem;
	font-size: 1.25rem;
	background-color: #0d6efd;
	color: #fff;
	border: none;
	border-radius: 0.5rem;
}
button:hover {
	background-color: #0b5ed7;
}
.footer {
	text-align: center;
	margin-top: auto;
}
.footer a,
.footer img {
	display: inline-block;
	vertical-align: text-top;
}
.footer img {
	margin-right: 0.25rem;
}
.red {
	color: #dc3545;
}
.nav {
}
.nav li {
	display: inline-block;
}
.nav li a {
	display: block;
	margin: 0 0.5rem;
	text-decoration: none;
	border-bottom: solid .25rem transparent;
}
.nav li a:hover,
.nav li.active a {
	border-bottom: .25rem solid;
	display: inline-block;
	text-decoration: none;
}
.works img {
	max-width: 55%;
	display: inline-block;
}